@charset "utf-8";
/* CSS Document */
body{font-family:robotoregular;}
a:focus{outline:none;}
.clear{clear:both;}
.nopads{padding:0 !important;}
.pointer{cursor:pointer;}

.spratline{text-align: center; cursor:default;}
.NoData
{
	height:35px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#E72901;
	text-align:center !important;
}
.red-bg{background-color:#da241c;}

.div-aside{width: 80%;float: left;margin: 0;padding: 0;}

.div-aside ul{margin:0; padding:0; width:100%; list-style:none;}
.div-aside ul li{margin:0;  float:left; font-size:11px; color:#d1d1d1; padding:13px 10px 13px 0;}
.div-aside ul li a{text-decoration:none; color:#d1d1d1;}
.div-aside ul li:last-child{padding-right:0;}

.div-bside{width: 20%;float: left;margin: 0;padding: 0;}

.socldiv ul{margin:0; padding: 10px 0 0 10px; width:100%; list-style:none; display:inline-block;}
.socldiv ul li{margin:0; padding:0; float:left; font-size:12px; color:#fff; width:20px; height:20px; position: relative;}

.socldiv{padding: 0;}

.folwtext{font-size:11px; color:#d1d1d1; margin:0; padding:13px 0 0 0; text-align:right;}

.soclnks{padding: 0;width: 20px;height: 20px;background-image: url("../images/sprite-social.png");
position: absolute;left: 0;right: 0; top:0; margin: auto;}
.icon1{background-position: 0 0; cursor:pointer;}
.icon2{background-position: -22px 0; cursor:pointer;}
.icon3{background-position: -44px 0; cursor:pointer;}

.hderbg{margin: 0;padding: 0;background-image: url("../images/hedrbg.jpg");background-repeat: repeat-x;}

.complogo {padding-top:10px !important;}
.complogo a { display: block;}
.complogo a img { margin: 0; padding: 0;  max-width: 100%;}

.lnksconnct {width: 500px;float: right;}
.linksbox{width:50%; float:left; margin:0; padding:0;}
.linksad{width:50%; float:left; margin:0; padding:0;}

.linksbox{}
.linksbox ul{margin:0; padding: 15px 0 0 0; width:100%; list-style:none; display:inline-block;}
.linksbox ul li{margin:0; padding: 0 20px;  float:left; }
.linksbox ul li a{text-decoration:none; }

.lineicon{width:52px; height:52px; margin:auto; padding:0; background-color:#255dad; border-radius:100%; position:relative;}
.linetxt{font-size:13px; color:#103365; text-align:center; font-family:robotomedium; padding-top:5px;}

.linksad{ padding:30px 0;}
.linksad a { display: block;}
.linksad a img { margin: 0; padding: 0;  max-width: 100%;}

.sitelnk{padding: 0;width: 30px;height: 30px;background-image: url("../images/lnksite.png");
position: absolute;left: 0;right: 0; top:7px; margin: auto;}
.lnk1{background-position: -8px 0;}
.lnk2{background-position: -42px 0;}

.navbg{background-color:#103365;}




.searchdv{background-color:#fff;width:250px; margin:0; padding:0; float:left;}

.inptbox{width:85%; margin:0; padding:0 12px 0 0; float:left;}
.inptbox input{width:100%; height:44px;  margin:0; padding:0 0 0 15px; font-size:14px; color:#818181; border:none;}

.homeimg{margin: 0;padding: 0; width:20px; height:20px; background-image: url("../images/home-i.png");background-repeat:no-repeat;display: inline-block;background-position: 0 2px;}
.botmchg{padding-bottom:7px !important;}



.inptbox::-webkit-input-placeholder {
   color: #000;
}

.inptbox:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

.inptbox::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
}

.inptbox:-ms-input-placeholder {  
  color: #000;
}
.schimg{margin: 0;padding: 0; width:25px; height:20px; background-image: url("../images/searchbuton.png");background-repeat:no-repeat;display: inline-block;background-position: 0 0px; float:left;margin-top: 12px; cursor:pointer;}

.bannerbx{height:323px; background-color:#CCC;}
.recbox{padding-top:27px !important;}

.outbox{padding-left:0;width: 242px; padding-right: 10px;}
.outbox:last-child{padding-right:0;}

.structrec{width: 100%; height:80px; float:left; background-color:#ebebeb; border:1px solid #d4d4d4;}

.structxt{width:80%; margin:0; padding:0; float:left;}

.structimg{width:20%; margin:0; padding:0; float:left; position:relative;}


.recdata{padding: 0;width: 45px;height: 58px;background-image: url("../images/recdata.png");
position: absolute;left: 0;right: 0; top:13px; margin: auto;}
.rec1{background-position: 0 0;}
.rec2{background-position: -62px 0;}
.rec3{background-position: -120px 0;}
.rec4{background-position: -178px 0;}

.headg1{font-size:14px; color:#303030; font-weight:700; padding:5px 0 5px 10px;}

.databox{}
.iconarw{}
.icondata{width: 77%; float:left;}

.iconarw{width: 20px;height: 38px;margin:0 5px 0 10px; background-image: url("../images/profitloss.png"); float:left;}
.profit{background-position: 0 0;}
.loss{background-position: -23px 0;}

.headg2{font-size:14px; color:#717171;}

.twodata{}
.numbr-l{font-size:13px; color:#223e6e; font-weight:700; float:left;}
.numbr-s{font-size:10px; color:#717171; float:left;padding-top: 3px; padding-left: 5px;}

.profitc{color:#078704;}
.lossc{color:#da261e;}

.s-ancmt{background-color:#e9e9e9;padding-bottom: 15px;height: 280px;}
.ancmnt{}
.ancmnt h2{font-size:18px;  color:3383838; margin:0; padding:13px 0; text-align:center;  font-weight: bold;}

.ancmntpara{padding:13px 0;background-color:#dddddd; color:#484848; font-size:13px; height:215px; overflow:hidden;}

.ancmntpara p{padding:0 5px; text-align:center;}

.s-data{padding-left:0;}
.headtab{}
.headtab{}

.news-h{width:231px; margin:0; padding:0; float:left;}
.news-h h2{font-size:18px; color:#103365; margin:0; padding: 25px 0 0 0; font-weight: bold;}

.news-ul{width:400px; margin:0; padding:0; float:left;}

.news-ul ul{width:100%; margin:0; padding:0; list-style:none;}
.news-ul ul li{margin:0 5px 0 0; padding:0; float:left;}
.news-ul ul li:last-child{margin-right:0;}

.newsicon{width:52px; height:52px; padding: 0; background-image: url("../images/spritenews.png"); margin: auto; background-color:#e9e9e9; cursor:pointer;}
.new1{background-position: 0 0;}
.new2{background-position: -55px 0;}
.new3{background-position: -110px 0;}
.new4{background-position: -162px 0;}
.new5{background-position: -216px 0;}
.new6{background-position: -268px 0;}
.new7{background-position: -323px 0;}

/*hover li starts*/
.actvnws{background-color:#103365; cursor:default;}
.new1:hover{background-position: 0 -50px;}
.new2:hover{background-position: -55px -50px; background-color:#103365 !important; }
.new3:hover{background-position: -110px -50px; background-color:#103365 !important; }
.new4:hover{background-position: -162px -50px; background-color:#103365 !important; }
.new5:hover{background-position: -216px -50px; background-color:#103365 !important; }
.new6:hover{background-position: -268px -50px; background-color:#103365 !important; }
.new7:hover{background-position: -323px -50px; background-color:#103365 !important; }


/*hover li ends*/

/*active li starts*/
.actvnws{background-color:#103365; cursor:default;}
.news-ul ul li.actvnws.new1{ background-position: 0 -50px;}
.news-ul ul li.actvnws.new2{background-position: -55px -50px;}
.news-ul ul li.actvnws.new3{background-position: -110px -50px;}
.news-ul ul li.actvnws.new4{background-position: -162px -50px;}
.news-ul ul li.actvnws.new5{background-position: -216px -50px;}
.news-ul ul li.actvnws.new6{background-position: -268px -50px;}
.news-ul ul li.actvnws.new7{background-position: -323px -50px;}

/*active li ends*/

.news-outp{background-color: #103365; height:230px; margin-right: 6px;}
.dvsnews{width: 100%;display: inline-block;}

.imgnews{width:140px; height:140px; padding: 0; background-image: url("../images/newsimg.jpg"); background-position: 0 0;margin: 27px 0;}

.markt-c{}
.markt-c h2{font-size:18px; color:#3ca5f0; font-weight:bold; margin:0;padding: 20px 0px;}

.markt-n{}
.markt-n ul{width:100%; margin:0; padding:0; list-style:none; display:inline-block;}
.markt-n ul li{width:100%; margin:3px 0 0 0; padding:0; background-color:#001a3d; color:#fff; font-size:12px; display:inline-block;}
.markt-n ul li:first-child{margin-top:0;}

.datepara{padding:10px 0;}
.date{padding: 10px;}

.readbutn{float:right; color:#fff; font-size:13px;padding-top: 8px; cursor:pointer;}
.readtxt{float:left;}
.readarw{float:left;width:28px; height:20px; padding: 0; background-image: url("../images/readarw.png"); background-position: 0 -4px;margin:0;}

.markt-n{height: 130px; overflow:hidden;}
.latnews{padding-top:48px !important;}

.servcebox{padding-top: 30px !important;}
.servhed{width:574px; margin:auto; border-bottom:1px solid #272727; padding-bottom:10px; margin-top: 20px; margin-bottom: 20px;}
.servhed h1{margin:0; padding:0; font-size:33px; color:#303030; text-align:center; font-weight:bold;}

.servbox-a{padding: 51px 0 0 0;display: inline-block;}
.servbox-b{padding-top:15px;}

.grid-s{width: 182px; height:155px; float:left;padding:0; margin: 0 14px 0 0; background-image: url("../images/spriteservice.jpg"); position:relative; overflow:hidden;}
.texbox{background-image: url("../images/blacktrans.png");width: 100%;height: 100%; transition:1s all;}

.grid-s:last-child{margin-right:0;}

.serv1{background-position: 0 0;}
.serv2{background-position: -240px 0;}
.serv3{background-position: -476px 0;}
.serv4{background-position: -726px 0;}
.serv5{background-position: -983px 0;}

.serv6{background-position: 0 -155px;}
.serv7{background-position: -240px -155px;}
.serv8{background-position: -476px -155px;}
.serv9{background-position: -726px -155px;}
.serv10{background-position: -983px -155px;}

.sercheds{color:#fff; font-size:16px; font-weight:bold; width:93px; margin:auto; text-align:center; padding-top: 50px; transition:1s all;text-transform: uppercase;}

.loadm{background-image: url("../images/loadmore.png");width: 100%;height: 76px; background-repeat:no-repeat; position:absolute; bottom:-63px; left:0; right:0; transition:1s all;}
.loadm a{display:block; height:100%;}

.grid-s:hover .sercheds{padding-top:30px !important;}
.grid-s:hover > .texbox{background-image: none;}
.grid-s:hover > .loadm{bottom:0;}

.technicom { width: 160px;}

.tabchart{padding: 61px 0 !important;}

.servsub{background-image: url("../images/hedgrdt.jpg"); background-repeat:repeat-x;}
.servsub h2{margin:0; padding: 10px 0 8px 20px; font-size:18px; font-weight:bold; color:#103365;}

.chartm{padding-left:0;padding-right:25px;}
.chartabl{padding-right:0;padding-left:0;}

.servboxt{background-color:#e9e9e9; height:272px;padding: 15px;}

.chartboxt{background-color:#103365; height:272px;}
.char-ul{padding-right:0;}
.char-ul ul{list-style:none; margin:0; padding:15px 0 0 0; width:100%;}
.char-ul ul li{margin:0; padding: 14px 0px; width:100%; text-align:center; font-size:14px; color:#fff; cursor:pointer;}
.char-ul ul li:hover {background-color:#fff; color:#103365;}

.ch-act{background-color:#fff; color:#103365 !important; cursor:default !important;}
.char-text{position:relative;}
.datadisp{position:absolute; height: 240px; top:0; left:0; right:0; background-color:#fff; margin:15px 15px 0 0;}

.chrtimg{position: absolute; bottom: 0;}
.chrtimg img{width:100%; margin:0; padding:0;}

.chrtclcks{}

.chrtday{}
.chrtday ul{margin: 15px 0 0 0; padding:0; list-style:none; width:186px; border:1px solid #e3e3e3; border-radius: 10px;display: inline-block;}
.chrtday ul li{margin:0; padding: 10px 8px; float:left; color:#103365; font-size:12px; cursor:pointer; border-right:1px solid #e3e3e3;}
.chrtday ul li:hover{background-color:#e3e3e3;}


.chrtday ul li:last-child{border-right:none;}

.chrtbtn ul{width:100%; margin:20px 0 0 0; padding:0; list-style:none; display:inline-block; }
.chrtbtn ul li{margin:0; padding: 5px 10px; float:left; font-size:14px; cursor:pointer;}
.chrtbtn ul li:hover{background-color:#da261e; color:#fff;}

.actved{background-color:#da261e; color:#fff; cursor:default !important;}

.rec-chrt{ float:left; margin:0; padding: 10px 10px 0 10px;}
.recarw{width: 30px; height:30px; float:left;padding:0; margin: 18px 0 0 0; background-image: url("../images/proflossarw.png"); }

.bignum{font-size:18px; color:#000000; font-weight:bold; }
.smlnum{font-size:11px; }
.s-profit{color:#078704;}
.s-loss{color:#ff0000;}

.arw-loss{background-position: 0 0;}
.arw-prft{background-position: 0 -28px;}

.serv-whte{background-color:#fff;display: inline-block;width: 100%;}
.markt-btn{float: right;padding:10px 10px 10px 0;}


.marktablet ul{margin:0; padding:0; list-style:none;}
.marktablet ul li{margin:0; padding: 5px 10px; float:left; font-size:14px; cursor:pointer;}
.marktablet ul li:hover{background-color:#da261e; color:#fff;}

.ovrtable{padding:0; margin:0 10px; border-top:1px solid #e1e1e1;}

.overv-ul{}
.overv-ul ul{ width:100%; margin:0; padding:0; list-style:none;}
.overv-ul ul li{ float: left; margin:0; padding:10px 5px; font-size:13px; color:#686868; cursor:pointer;}
.overv-ul ul li:first-child{padding-left:0;}

.act-o{color:#032a61 !important; cursor:default !important; font-weight:bold;}

.servboxt .readbutn {color:#103365; padding-right: 8px; padding-bottom: 8px;}

.servboxt .readarw {
    float: left;
    width: 28px;
    height: 20px;
    padding: 0;
    background-image: url("../images/readarw1.png");
    background-position: 0 -4px;
    margin: 0;
}

.tableovrv{padding: 0 10px;}
.tableovrv table{width:100%;}
.tableovrv table tr th{margin:0; padding:2px 0; font-size:13px; color:#3d3d3d; border-bottom:1px solid #e1e1e1;}
.tableovrv table tr td{margin:0; padding:2px 0; font-size:13px; color:#686868; border-bottom:1px solid #e1e1e1;}

.tableovrv table tr th:last-child{text-align:center;}
.tableovrv table tr td:last-child{text-align:center;}

.foot-bg{background-color:#252525;}

.copybox{padding: 30px 0 !important;}
.copybox p{margin:0; padding:0 0 10px 0; font-size:11px; color:#cdcdcd; text-align:center;}
.copybox p a{text-decoration:none; color:#cdcdcd; }

.footr-bg{background-color:#e9e9e9;}

.footstr{border-right:1px solid #cccccc;}
.footstr:last-child{border-right:none;}

.footstr h3{font-size:14px; color:#00487b; text-align:center; font-weight:bold; margin:0; padding:10px 0;}
.footul{}

.ul-strut{}
.ul-strut ul{margin:0; padding: 0 0 0 35px ; list-style:none;}
.ul-strut ul li{width:100%; font-size:12px; color:#00487b;float: none;margin: 0;padding: 0;clear: both;list-style-image: url(../images/buletdash.png);}
.ul-strut ul li a{text-decoration:none; color:#00487b;}

.quick-lnka { padding: 0 0 0 70px !important;}

.footbox { padding: 20px 0px !important;}


.tikbg {background-color: #000000;border-bottom: 5px solid #fff;}

.bse-tile ul{width:100%; margin:0; padding:0; list-style:none; }
.bse-tile ul li {float:left; width: 53px; height: 42px; line-height: 42px; font-size:14px; color:#1c1c1c; margin:0; padding:0;text-align: center; background-color:#ebebeb; cursor:pointer; }
.bse-data { width: 89%;  float: left;  padding: 10px 0 0 0; height: 30px; overflow: hidden;}

.bse-actv{background-color: #ff0000 !important; color:#fff !important;}

.compname{float:left; padding-right:20px;}
.compval{float:left; padding-right:10px;color:#747474;}
.compostve{float:left; padding-right:10px;}
.comnegtve{float:left;}
.comprofit{float:left; color:#199a00;}
.comloss{float:left; color:#ff0000;}


.bse-data ul{list-style:none; margin:0; padding:0;}
.bse-data ul li{float:left; margin:0; padding:0; color:#ffffff; font-size:13px; padding: 0 0 0 30px; }

.banrtext { position: absolute;  bottom: 10px;  left: 0;  right: 0;  color: #fff;}
.bannerdiv {
    height: 310px;
    overflow: hidden;
}
.bannerdiv .bx-wrapper {
    margin: 0 auto 0px;
}
.bannerdiv ul li {
    position: relative;
}

.textcontl{width:400px; float:right;font-size:40px; color:#000000; font-weight:bold; margin-right: 150px;}

/*ABOUT US CODE page starts*/
.navactvet{background-color:#255dad;}

.pagehedgbox{padding: 15px 0 10px 0;width: 100%; display: inline-block;}
.pagehedgbox .lineicon {width: 42px; height: 42px; margin: 0;  padding: 0; background-color: #255dad;
    border-radius: 100%;  position: relative; float:left;}
.pagehedgbox .lineicon .sitelnk { padding: 0; width: 20px; height: 30px; background-image: url("../images/abouticon.png"); position: absolute;  left: 0; right: 0;  top: 2px; margin: auto;}

.linehead{ float:left;margin: 0;padding: 0;}
.linehead h1{margin:0; padding: 10px 0 0 15px; font-size:18px; color:#103365; font-weight:bold;}


.equity-tab li{float:left;padding:0;background-color:#e9e9e9;width: 100%;margin:0; margin-bottom: 10px; cursor:pointer;}

.savtabs{width:100%;}

.equity-tab li ul{display:none;}
.equity-tab li ul li{float:none;clear:both;}

.equity-tab{margin:0;padding:0;list-style-type:none;width: 20%; float: left;}
.equity-conten{border:1px solid #333; width: 79%;float: left;margin-left: 1%;}
.equity-conten li{list-style:none; width: 100%; margin:0; padding:0;background-color: #103365; color:#fff;}

.boxtabs{padding-bottom: 15px !important;}
.righ_arw { padding: 0; width: 10%; height: 42px; background-image: url("../images/righ_arw.jpg"); float:left; display:none;background-repeat: no-repeat;}

.text_c{width: 90%; float:left;padding: 11px 0 11px 9px;}

.tabactv{background-color:#103365 !important; color:#fff; cursor:default !important;}
.tabactv .righ_arw {display:block;}

.equity-tab li:hover {background-color:#103365; color:#fff;}

.savtabs:hover > .righ_arw {display:block;}
.equity-conten ul { width: 100%;  margin: 0;  padding: 0;}

.contntbx{margin:0; padding:10px;width: 100%; display: inline-block;}
.contntbx p{margin:0; padding: 10px 0 0 0; font-size:14px; text-align:justify;}
.contntbx p:first-child{padding:0;}

.dvimg{margin:auto; width:84px; height:105px; padding:0; margin-top:5px; margin-bottom:10px;}
.dvimg img{width:84px; padding:0;}

.photoname{margin:0;padding:0; text-align:center; font-size:14px; font-weight:bold;}
.desgname{margin:0;padding:0; text-align:center; font-size:14px; font-weight:bold;}

.telnober{margin:0;padding: 10px 0 5px 0; text-align:center; font-size:12px;}
.telemail{margin:0;padding:0; text-align:center; font-size:12px;}
.telemail a{text-decoration:none; color:#fff;}

.outrbox-g{width:100%; margin:0; padding: 40px 0 0 0; display:inline-block;}
.outrbox-g:first-child{padding: 0; }

.marketbox .pagehedgbox .lineicon .sitelnk {padding: 0;width: 20px; height: 30px; background-image: url("../images/equityicon.png"); position: absolute; left: 0; right: 0;  top: 2px; margin: auto;}

/*ABOUT US CODE page ends*/

/*EQUITY CODE page starts*/
.contrl-a{margin:0;padding:0;list-style-type:none;width: 20%; float: left;}
.contrl-b{width: 79%;float: left;margin-left: 1%; border:1px solid #e9e9e9; padding: 10px;}

.accordn-dv{padding: 0px 44px;}
.accord-tab{ display:inline-block;background-color: #e9e9e9;margin-bottom: 10px; cursor:pointer;}

.headg-txt{float:left;padding:8px 0; width: 90%;  margin: 0px;  font-size: 17px;  text-align: left;  cursor: pointer;}

.accord-opns{display:none;margin-bottom: 10px; padding:0;}
.show_me{display:block;}

.currt-actv{background-color: #103365; color:#fff !important; cursor:default !important;}

.txtlnkdiv{width: 90%; float:left; margin:0; padding:0; }
.txtlnkicons{width: 10%; float:left; margin:0; padding:0; position:relative;}

.spritpls{padding: 0;width: 25px; height: 25px;background-image: url("../images/spritpls.png");
position: absolute;left: 0;right: 0; top:9px; margin: auto;}
.pls1{background-position: 0 0;}
.pls2{background-position: -33px 0;display:none;}

.currt-actv .pls2{display:block;}
.currt-actv .pls1{display:none;}


.accord-headg { height: 42px; line-height: 42px; font-size:14px; }
.data-content{}
.data-content ul{width:100%; margin:0; padding:0; list-style:none;}
.data-content ul li{width:100%; margin:0; padding: 5px 0 5px 15px; border-bottom: 1px solid #f0e9e9; cursor:pointer;}


.firstdisp{display:block;}

.cunt-sublinks{font-weight:bold;}
.markt-hdgs h2 { font-size: 18px; color: #383838; font-weight: bold; margin: 0;  padding: 0 0 10px 0;}
.markt-paras p{margin: 0; padding:0 0 10px 0; color: #484848; font-size: 14px; text-align:justify;}

.m-colrbox{background-color: #e9e9e9; margin: 0; padding:0; width: 100%; display: inline-block; }
.bredcrum{width: 74%;float: left;margin: 0; margin-left: 1%; padding:0; }


.chngwidt{width: 25%; float:left;}
.bredbox{float: right; margin:0; padding: 25px 0 0 0;}
.bredbox ul{width:100%; margin:0; padding:0; list-style:none;}
.bredbox ul li{margin:0; padding:0 5px; float:left;color: #484848;font-size: 13px; cursor:default;}
.bredbox ul li a{text-decoration:none; color: #484848; }

.bredactv{}
.bredactv a{text-decoration:none; color: #484848; cursor:default; font-weight:bold;}

.contrldv{width: 90%; float:left; margin:0; padding:0;}
.contrlbtn{width: 10%; float:left; margin:0; padding:0;}

.gobntn{width: 70%;margin: 30px auto 0 auto;padding: 0;text-align: center;color: #fff;cursor: pointer;background-color: #103365;height: 23px;line-height: 23px;font-size: 12px;}

.str-sec{width:20%; float:right; margin:0; padding:0;}
.str-shed{margin:0; padding: 0 10px; height:30px; line-height:30px; color: #484848; font-size: 13px;font-weight: bold;}

.index_drp_box_inputs {padding: 0 10px 10px 10px;}
.index_drp_box_inputs1 {padding: 0 0px 10px 10px;}
.styleSelect { width: 100%; height: 24px; overflow: hidden; background: #FFF url("../images/drop-dwn.png") no-repeat scroll right center;}
.styleSelect select {background: transparent none repeat scroll 0% 0%;
    width: 100%; font-size: 12px; line-height: 1; height: 24px; -webkit-appearance: none; -moz-appearance: none;
    color: #000; border: 1px solid #C4CAD2;}

.index_drp_box_inputs input{width:100%; margin:0; padding:0;border: 1px solid #C4CAD2; background-color:#fff; height: 24px; line-height: 24px; padding:0 0 0 5px; font-size:12px;}

.markoutbox{}

.asondiv{margin:0; padding:0; font-size: 12px;}
.resultdiv{margin:0; padding:0; font-size: 12px; text-align:right;}

.resltcolor{color:#103365;}

.marktrecd{width:100%; display:inline-block; margin:0; padding: 5px 0;}
.marktablebox{}

.marktablebox table {
    font-family: robotolight;
    border-collapse: collapse;
    width: 100%;
}

.marktablebox table th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
	font-size:12px;
	background-color: #255dad;
	color:#fff;
	text-align:center;
}
.marktablebox table th:first-child {text-align:left;}

.marktablebox table td {
    border: 1px solid #e9e9e9;
    text-align: left;
    padding: 8px;
	font-size:12px;
}

.marktablebox table tr td:nth-child(2) {text-align:right; font-weight:bold;}
.marktablebox table tr td:nth-child(3) {text-align:right; font-weight:bold;}
.marktablebox table tr td:nth-child(4) {text-align:right; font-weight:bold;}
.marktablebox table tr td:nth-child(5) {text-align:right; font-weight:bold;}

.marktablebox table td:first-child {font-weight:bold;}

.marktablebox table tr:nth-child(odd) { background-color: #f3f3f3;}

.rupesion { padding: 0; width: 16px; height: 14px; background-image: url("../images/rupeicon.png");background-repeat: no-repeat;display: inline-block;position: absolute;top: 3px;left: -3px;right: 0;}

.textrelt{position: relative;display: inline-block;width: 10px;height: 14px;}

.chngprc{width: 12%;}
.closprc { width: 17%;}
.ltpprc{width: 9%;}
.wekftytwo { width: 29%;}
.compnam {    width: 22%;}

.prceimg img{width:100%; padding:0; margin:0;}
.prce{font-size: 11px;color: #5E5E5E;font-weight: bold; text-align:center;}

.dsply-a{padding: 13px 0 0 0; margin:0;}
.dsply-b{padding:0; margin:0;}
.dsply-c{padding: 13px 0 0 0; margin:0;}

.nobr-p{text-align: right; font-size:12px; float:left;}
.nobr-i{float:left;}

.nobr-i { padding: 0; width: 12px; height: 15px; background-image: url("../images/arwtable.png");display: inline-block; float:left;}

.pro-tab{ background-position: -9px 3px;}
.los-tab{ background-position:0 3px;}

.dsply-c .nobr-p { text-align: right;  font-size: 12px;  float: right;}
.dsply-c .nobr-i {float: right;width: 15px;height: 15px;}
.dsply-c .pro-tab { background-position: -11px 3px;}
.dsply-c .los-tab { background-position: 1px 3px;}

.red-h{color:#e71c29;}
.green-h{color:#008b05;}

.proftcolr{color:#008b05;}
.losscolr{color:#e71c29;}
/*EQUITY CODE page ends*/
/*GET Quotes CODE page starts*/
.rupesion1 { padding: 0; width: 16px; height: 14px; background-image: url("../images/rupeicon1.png");
    background-repeat: no-repeat; display: inline-block; position: absolute; top: 3px;  left: -3px; right: 0;}
	
.todychngp{float:right; width:auto;}	

.todychngp .pro-tab { background-position: -11px 2px;}
.todychngp .los-tab { background-position: 0px 2px;}
.eod{ margin:0; padding:10px 0 0 0; text-align:right; font-weight:bold;}

.quotbox table td:first-child {  font-weight: normal;}
.compni{margin: 0 0 10px 0; padding: 10px;}

.s-compnibox{margin: 0;padding: 0;background-color: #255dad;}
.compni-nme{margin: 0; color:#fff;padding: 8px !important;font-size: 12px;}
.compni-desg{margin: 0; color:#fff;padding: 8px !important;font-size: 12px;text-align: right;}

.c-layt{margin: 0;padding:10px;}
.c-strct{margin: 0;padding: 0;border-bottom: 1px solid #C0A7A7;background-color: #fff;}
.c-textt{margin: 0;padding: 0;font-size: 12px;}
.c-vall{margin: 0;padding: 0; text-align:right;font-size: 12px;}

.c-strct .gobntn {width: 70%; margin: 10px auto 10px auto; padding: 0;  text-align: center; color: #fff;  cursor: pointer; background-color: #103365;  height: 23px;  line-height: 23px;  font-size: 12px;}

.rightflow{float:right;}
.c-strct .index_drp_box_inputs { padding:10px 0 10px 10px;float: left;}

.chngcompy{margin: 0;padding: 0;float: left;height: 44px;line-height: 44px; font-weight:bold;font-size: 12px;}

/*GET Quotes CODE page ends*/

@media (min-width: 1200px) {
.mainlnks{width:920px; margin:0; padding:0; float:left;}
.outbox { width: 292px;}
.headg1 { font-size: 16px;}
.numbr-l { font-size: 16px;}
.numbr-s { font-size: 13px;}
.ancmntpara p { padding: 0 35px;}
.news-h { width: 361px;}
.news-outp { margin-right: 10px;}
.markt-n ul li { font-size: 14px;}
.readbutn {padding-top: 10px;}
.imgnews {margin:44px auto;}
.grid-s {width: 219px;margin: 0 18px 0 0;}
.loadm { bottom: -76px;}
.servbox-b { padding-top: 17px;}
.chrtday ul {width:246px;}
.chrtday ul li { padding: 10px 14px;}
.chrtday {  width: 265px;}
.chrtbtn {  width: 100px;}
.rec-chrt { padding: 10px 10px 0 20px;}
.copybox p{font-size:14px;}
.bannerdiv { height: 400px;}
.mainlnks ul li a { padding: 12px 9px;}

/*market equity code starts*/
.wekftytwo {  width: 32%;}
.chngprc {  width: 10%;}
.closprc { width: 14%;}
.compnam { width: 17%;}
/*market equity code ends*/
}


@media screen and (min-width:0\0){

	}
	
	 .GreenText {
    color: #00A500;
}
.RedText {
    color: #FF3738;
}
	
	/*CSS for calender control*/
.MyCalendar .ajax__calendar_container   {
    background-color: #e2e2e2;
    border:solid 1px #000000;
}

.MyCalendar .ajax__calendar_header  {
    background-color: #ffffff;
    margin-bottom: 4px;
}

.MyCalendar .ajax__calendar_title,
.MyCalendar .ajax__calendar_next,
.MyCalendar .ajax__calendar_prev    {
    color: #004080;
    padding-top: 3px;
}

.MyCalendar .ajax__calendar_body    {
    background-color:#EAEAEA;
    border: solid 1px #006DA5;
}

.MyCalendar .ajax__calendar_dayname {
    text-align:center;
    font-weight:bold;
    margin-bottom: 4px;
    margin-top: 2px;
}

.MyCalendar .ajax__calendar_day {text-align:center;}

.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year,
.MyCalendar .ajax__calendar_active  {
    color: #004080;
    font-weight: bold;
    background-color: #ffffff;
}

.MyCalendar .ajax__calendar_today {font-weight:bold;}

.MyCalendar .ajax__calendar_other,
.MyCalendar .ajax__calendar_hover .ajax__calendar_today,
.MyCalendar .ajax__calendar_hover .ajax__calendar_title {
    color: Black;
}
/* end */

/*Only for FII-Investment and MF-Investment */
.marktablebox1{}

.marktablebox1 table {
    font-family: robotolight;
    border-collapse: collapse;
    width: 100%;
}

.marktablebox1 table th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
	font-size:12px;
	background-color: #255dad;
	color:#fff;
	text-align:center;
}
.marktablebox1 table th:first-child {text-align:left;}

.marktablebox1 table td {
    border: 1px solid #e9e9e9;
    text-align: left;
    padding: 0px;
	font-size:12px;
}

.marktablebox1 table tr td:nth-child(2) {text-align:right;}
.marktablebox1 table tr td:nth-child(3) {text-align:right;}
.marktablebox1 table tr td:nth-child(4) {text-align:right;}
.marktablebox1 table tr td:nth-child(5) {text-align:right;}

.marktablebox1 table td:first-child {font-weight:bold;}

.marktablebox1 table tr:nth-child(odd) { background-color: #f3f3f3;}


/*CSS added by girish */

.gobntn1 {
   
    
    padding: 5px 18px;
    text-align: center;
    color: #FFF;
    cursor: pointer;
    background-color: #103365;
    height: 23px;
    line-height: 23px;
    font-size: 12px;
}

.GridHeadL{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:left;padding-left:10px;vertical-align:middle;font-weight:bold;height:35px;background-color:#255DAD;border-bottom:1px solid #E6E6E6;border-top:1px solid #E6E6E6;}
.GridHeadC{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:center;vertical-align:middle;font-weight:bold;height:35px;background-color:#255DAD;border-bottom:1px solid #E6E6E6;border-top:1px solid #E6E6E6;}
.GridHeadR{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;text-align:right;padding-right:10px;vertical-align:middle;font-weight:bold;height:35px;background-color:#255DAD;border-bottom:1px solid #E6E6E6;border-top:1px solid #E6E6E6;}
.GridDataL{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:left;vertical-align:middle;padding-left:10px;height:35px;background-color:#FFFFFF;border-bottom:1px solid #E6E6E6;}
.GridDataC{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:center;vertical-align:middle;height:35px;background-color:#FFFFFF;border-bottom:1px solid #E6E6E6;}
.GridDataR{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:right;vertical-align:middle;padding-right:10px;height:35px;background-color:#FFFFFF;border-bottom:1px solid #E6E6E6;}
.GridDataL_alt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:left;vertical-align:middle;padding-left:10px;height:35px;background-color:#F7F7F7;border-bottom:1px solid #E6E6E6;}
.GridDataC_alt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:center;vertical-align:middle;height:36px;background-color:#F7F7F7;border-bottom:1px solid #E6E6E6;}
.GridDataR_alt{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:right;vertical-align:middle;padding-right:10px;height:35px;background-color:#F7F7F7;border-bottom:1px solid #E6E6E6;}
.Br{border-right:solid 1px #E6E6E6;}
.Txtlink{text-decoration:none;font-weight:bold;color:#5E5E5E;}
.BarBg{height:6px;background:url(/images/Gray_Dotate_line.Gif) no-repeat center;width:77px;position:relative;}
.Formtxt{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#5E5E5E;font-weight:bold;}

.GreenText
{
	color:#00A500;
}
.RedText
{
	color:#ff3738;
}


.autocomplete_completionListElement{visibility: hidden;margin: 0px !important;background-color: inherit;color: #000000;border: buttonshadow;border-width: 1px;border-style: solid;cursor: 'default';	overflow: auto;	height: 200px;	text-align: left;list-style-type: none;}
.autocomplete_listItem{background-color:#00A9EE;color: #000000;padding-left:1px;}
.autocomplete_highlightedListItem{background-color: Gray;color: white;}
.completionListElement{padding-left:1px;background-color:#E2E2E2;visibility : hidden;margin : 0px!important;border : buttonshadow;border-width : 1px;border-style : solid;cursor : 'default';overflow : auto;text-align : left;list-style-type : none;color:#FFFFFF;font-family:Arial;font-size:11px;z-index:10001;}
.listItem{cursor:pointer;color:#000000;font-family:Arial;font-size:11px;padding-left:1px;}
.highlightedListItem{cursor:pointer;font-weight:bold;color:#FFFFFF;font-family:Arial;font-size:11px;background-color: #DA251C;padding-left:1px;}
.completionListElement1{padding-left:1px;background-color:#E2E2E2;visibility : hidden;margin : 0px!important;border : buttonshadow;border-width : 1px;border-style : solid;cursor : 'default';overflow : auto;text-align : left;list-style-type : none;color:#000000;font-family:Arial;font-size:11px;z-index:101101;height:160px;}


/*css for admin section*/

.AdminTitle {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: left;
    padding-left: 10px;
    background-color: #2E60A7;
    height: 40px;
    border-bottom: 1px solid #CBCBCB;
}

.submnuoff{color:#333 !important; font-weight: normal;font-size: 15px;height: 30px;text-align: left;vertical-align: middle;cursor: pointer;padding-left: 25px;border-bottom: solid 1px #35455C;text-decoration: none !important;}
.submnuon {font-weight: normal;font-size: 15px;color: #27B6F2 !important;height: 30px;text-align: left;vertical-align: middle;cursor: default;padding-left: 25px;text-decoration: none !important;}

.BlkHeadC {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    height: 30px;
    background-color: #2E60A7;
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
}

.btnAdmin {
    font-family: Arial,Helvetica,sans-serif;
    background-color: transparent;
    font-size: 12px;
    font-weight: bold;
    color: #5E5E5E;
    border: 0px none;
    cursor: pointer;
}

.BlkHeadL {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #FFF;
    text-align: left;
    padding-left: 10px;
    vertical-align: middle;
    font-weight: bold;
    height: 30px;
    background-color: #2E60A7;
    border-bottom: 1px solid #E6E6E6;
    border-top: 1px solid #E6E6E6;
}

.Br {
    border-right: 1px solid #E6E6E6;
}

.Txtlink {
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

.BlkDataL{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:left;vertical-align:middle;padding-left:10px;height:25px;background-color:#FFFFFF;border-bottom:1px solid #E6E6E6;}

.BlkDataC{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:center;vertical-align:middle;height:25px;background-color:#FFFFFF;border-bottom:1px solid #E6E6E6;}

.BlkDataR{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#5E5E5E;text-align:right;vertical-align:middle;padding-right:10px;height:25px;background-color:#FFFFFF;border-bottom:1px solid #E6E6E6;}

.AdminSubMenuOff {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #676767;
    font-weight: bold;
    height: 30px;
    text-align: left;
    padding-left: 10px;
    cursor: pointer;
}

.AdminSubMenuOn
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
	font-weight:bold;
	height:30px;
	text-align:left;
	padding-left:10px;
	cursor:default;
}
.AbtTitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#006CB7;
	font-weight:bold;
	height:32px;
	text-align:right;
	vertical-align:bottom;
}

.menu {
    margin: 0px;
    padding: 0px;
    float: left;
}

div.menu ul ul {
    display: none;
}

.menu ul li {
    display: inline-block;
    margin-right: -14px;
    position: relative;
    float: left;
    padding: 0px;
}

.menu ul li ul {
    padding: 0px;
    position: absolute;
    top: 34px;
    left: 0px;
    width: 200px;
    display: none;
    opacity: 0;
    visibility: hidden;
}

.menu ul {
    text-align: left;
    display: inline;
    margin: 0px;
    padding: 0px;
    list-style: outside none none;
    float: left;
}


ul.desktop_menu li a.active {
    background-color: #EC0E16;
    width: 100%;
}

.Mobile_Menu_Active{margin:0px;  float:left; background:#ec0e16; font-size:15px; clear:both; width:100%; border-bottom:1px #20476F solid;}
.Mobile_Menu_UnActive{margin:0px; float:left; background:#353494; font-size:15px; clear:both; width:100%; border-bottom:1px #2f2e8a solid;}


ul.desktop_menu li a.active { background-color:#ec0e16; width:100%;} 
ul.desktop_menu li ul.submenu li a.activu { background-color:#333; width:100%;} 

.top_bg {
    background-image: url("images/Top_Bg.gif");
    background-repeat: repeat-x;
}

.top_bg {
    background-image: url("images/Top_Bg.gif");
    background-repeat: repeat-x;
}

.Txtlink {
    text-decoration: none;
    font-weight: bold;
    color: #5E5E5E;
}

.AbtTxt {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #000;
    font-weight: normal;
    text-align: justify;
    line-height: 1.7;
}

.AbtnewTxt {
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    text-align: justify;
    line-height: 1.7;
}

.RedTab {
    background-color:#2E60A7;
    background-repeat: no-repeat;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #FFF;
    border: 0px none;
    cursor: default;
}
.MktDrpTxt {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #676767;
    text-align: right;
    padding-right: 5px;
}

.nodata {
    font-family: arial;
    font-size: 11px;
    color: #E72901;
    text-align: center;
}

.Txtlink2 {
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
}

.BlueTxtBox {
    font-family: Arial,Helvetica,sans-serif;
   
    font-size: 12px;
    color: #fff;
    width: 100%;
    height: 22px;
    border: 1px solid #3769A4;
}